@charset "UTF-8";
/* CSS Document */

#list-w-col{
	width:618px;
}
.common-list-w{
	padding:0;
	padding-left:10px;
}
.common-list-w:after{
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
	content:".";
}
.common-list-w li{
	display:block;
	float:left;
	background:url(../images/other/glossary_blt.gif) 0 0.8em no-repeat;
	padding:5px 15px 5px 12px;
}
.common-list-w li.last{
	padding:5px 0px 5px 15px;
}
dl#list-glossary{
	margin:0;
	margin-top:3em;
	padding:0;
	display:block;
	clear:left;
}
dl#list-glossary dt{
	display:block;
	padding:0 10px;
}
dl#list-glossary dd{
	display:block;
	padding:0 10px 0 10px;
	padding-bottom:7px;
	margin-bottom:15px;
	background:url(../images/other/glossary_dot.gif) bottom left repeat-x;
}
dl#list-glossary dd p{
	display:block;
	font-size:0.75em;
	text-align:right;
}
#glossary-box{
	margin-bottom:100px;
}